Yes, Makro is compatible with WordPress 5.5 and higher versions.


Warning: Invalid argument supplied for foreach() in /homepages/23/d436135677/htdocs/clickandbuilds/Unmanage153300/wp-includes/class-wp-list-util.php on line 164